<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Login.aspx.cs" Inherits="OAWeb.User.Login" %>
<%=LoadHtml() %>

<script type="text/javascript">


    document.onkeydown = function (event) {
        e = event ? event : (window.event ? window.event : null);
        if (e.keyCode == 13) {
            document.getElementById("btnLogin").click();
            return false;
        }
    } 
</script>